### Method

# GtkSource PrintCompositor set_wrap_mode

#### Declaration [src]

    void
    gtk_source_print_compositor_set_wrap_mode (
      GtkSourcePrintCompositor* compositor,
      GtkWrapMode wrap_mode
    )

#### Description [src]

Sets the line wrapping mode for the printed text.

This function cannot be called anymore after the first call to the `gtk_source_print_compositor_paginate()` function.

Sets property | `GtkSource.PrintCompositor:wrap-mode`

#### Parameters

`wrap_mode`

  Type: `GtkWrapMode`

  A `GtkWrapMode`.